Subject: RE: [lojban] Re: questions about DOI & cmene

From: "And Rosta" <[email-masked]>
Date: Fri, 20 Jul 2001 03:27:52 +0100

Adam:
> la and cusku di'e
> 
> > I'm sure she is megaattractive, but I don't think 'attractiveness'
> is
> > that great a gloss for 'ka trina', though in fact I can't think of
> any
> > way to gloss 'ka trina'. 'Attractiveness' would be a good gloss for
> > 'ka trina fa ce'u', though.
> 
> Isn't that by far the most likely meaning of "ka trina"? If "ka trina"
> doesn't mean "ka ce'u trina", what can it mean, "ka trina ce'u"
> ("being-attracted-ness", I suppose)?

Just so. It is difficult to faithfully gloss some of the highly
underspecified expressions that Lojban allows.

I do think it's as well to remember that the convention whereby
an absent {ke'a} or {ce'u} is understood as occupying x1, if x1
is empty, is merely a usage convention and not a rule of interpretation.
This is in contrast to, say, the goatleg rule and the interpretation
of {ro da na broda}.

--And.